.colortext {	color:rgba(57,181,74,1);}
.colorbg {background:rgba(57,181,74,1);}
a {	color:rgba(57,181,74,1);}
::selection{background:rgba(57,181,74,1);}
.navbar-nav>li.active>a,.navbar-nav>li.active>a:hover,.navbar-nav>li.active>a:focus {background-color:rgba(57,181,74,1);}
.navbar-nav>li.active>a:before,.navbar-nav>li>a:hover:before,.navbar-nav>li>a:focus:before,.extra-nav-class a.dropdown-toggle:before {border-bottom:6px solid rgba(57,181,74,1);}
.navbar-nav>li>a:hover,.navbar-nav>li>a:focus {	background-color:rgba(57,181,74,1);}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {background-color:rgba(57,181,74,1) !Important;}
.extra-nav-class a.dropdown-toggle {	background-color:rgba(57,181,74,1) !Important;}
.car-highlight1 {background-color:rgba(57,181,74,1);}
.car-smallcircle {background:rgba(57,181,74,1);}
.carouselText2 {	background:rgba(57,181,74,1);}
.icon-box-top i:hover {background-color:rgba(57,181,74,1);}
.fontawesome-icon.circle-white {	color:rgba(57,181,74,1);}
.grey-box-icon:hover .fontawesome-icon.circle-white,.grey-box-icon.active .fontawesome-icon.circle-white,.active i.fontawesome-icon {background-color:rgba(57,181,74,1);}
.home-features .icon {background:rgba(57,181,74,1);}
.copyright {	background-color:rgba(57,181,74,1);}
.panel1 {border-left:6px solid rgba(57,181,74,1);}
.buttoncolor {background:rgba(57,181,74,1);}
.panel,.panel2 {	border-left:8px solid rgba(57,181,74,1);}
.btn-default {background-color:rgba(57,181,74,1);}
.btn-minimal:hover {	color: rgba(57,181,74,1);}
#accordion div h4:before {	background:rgba(57,181,74,1) url('../img/plus.png') center center no-repeat;}
#accordion div.active h4:before {background:rgba(57,181,74,1) url('../img/minus.png') center center no-repeat;}
.sidebar h4 {color:rgba(57,181,74,1);}
.nav-tabs>.active>a,.nav-tabs>.active>a:hover {color: rgba(57,181,74,1) !important;}
blockquote {border-left:5px solid rgba(57,181,74,1);}
#skill i {background:rgba(57,181,74,1);}
.service-fancybox:hover i {color:rgba(57,181,74,1);}
.service-fancybox:hover {background:rgba(57,181,74,1);}
.service-fancybox.featured {	background:rgba(57,181,74,1);}
.service-fancybox.featured .circleicon i {color:rgba(57,181,74,1);}
.service-fancybox.black .circleicon i {color:rgba(57,181,74,1);}
.cbp_tmtimeline>li .cbp_tmicon {background:rgba(57,181,74,1);}
.services i {	color:rgba(57,181,74,1);}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus {background-color:rgba(57,181,74,1);	border-color:rgba(57,181,74,1);}
.landingpage-button {color:rgba(57,181,74,1);}
.landingpage-button {color:rgba(57,181,74,1);}
.landingpage-button span {color:rgba(57,181,74,1);}
.landingpage-button strong {color:rgba(57,181,74,1);}
.landingpage-button i {color:rgba(57,181,74,1);}
.active-header {	background:rgba(57,181,74,1);}
.active-header:hover {background:rgba(57,181,74,1);}
#filter ul li .selected {background: rgba(57,181,74,1) !Important;}
.drop-cap, .captionicons {background:rgba(57,181,74,1);}
.pageheader-default .semitransparentbg, .bgarea-semitransparent {background: rgba(26,188,156,0.80) !important;}

/*
#rentalapplication #fieldset-applicantDetails li.applicantDriversLicenceIssueState .input-select, #rentalapplication #fieldset-employmentHistory li.employmentStatus .input-select, select#employmentStatus.input-select {
		background: url(/t/calypso/img/downArrowNew.png) no-repeat right rgba(57,181,74,1);
		background-size:100% 100%;
	}
*/

/*form fieldset li div:after {font-family: 'FontAwesome'; color:rgba(200, 200, 200, 1); content:'\f078'; position:absolute; top:5px; right:25px; float:right;}*/

/* PAGINATION */

.paginationHolder .pagination > li.page.current a {
	color:rgba(255,255,255,1);	
	border-color:rgba(57,181,74,1);	
    background-color:rgba(57,181,74,1);
	
}

.paginationHolder .pagination > li > a {
	border-color:rgba(0,0,0,0.15);
    background-color:rgba(0,0,0,0.05);
}

.paginationHolder .pagination > li.page a:hover {
	color:rgba(255,255,255,1);	
	border-color:rgba(57,181,74,1);	
    background-color:rgba(57,181,74,1);
}

.paginationHolder .pagination > li.prev > a,
.paginationHolder .pagination > li.next > a {
	border-color:rgba(0,0,0,0);
    background-color:rgba(0,0,0,0);
	color:rgba(150,46,181,1)
}

.paginationHolder .pagination > li.prev > a:hover,
.paginationHolder .pagination > li.next > a:hover {
	color:rgba(255,255,255,1);	
	border-color:rgba(57,181,74,1);	
    background-color:rgba(57,181,74,1);
}

.paginationHolder .pagination > li > a > i {
	color:rgba(57,181,74,1);
}

.paginationHolder .pagination > li > a:hover > i {
	color:rgba(255,255,255,1);	
}


/* RENET FORMSTYLES */
	#quicksearch {
		border:0;
	}

	form fieldset li.myfLocations label,
	form fieldset li.categories label {
		display:block;
	}

	form fieldset .input-submit {
		width:100%;
	}

	form fieldset .form-control {
		-webkit-appearance:none;
	}

	form fieldset li div:after {
		font-family: 'FontAwesome';
		color:rgba(200, 200, 200, 1);
		content:'\f078';
		position:absolute;
		top:5px;
		right:25px;
		float:right;
	}

	form fieldset li.searchKeyword div:after,
	form fieldset li.disposalMethod div:after,
	form fieldset li.enquiry div:after,
	form fieldset li.firstName div:after,
	form fieldset li.lastName div:after,
	form fieldset li.email div:after,
	form fieldset li.phone div:after,
	form fieldset li.yourName div:after,
	form fieldset li.yourEmail div:after,
	form fieldset li.friendsName div:after,
	form fieldset li.friendsEmail div:after,
	form fieldset li.message div:after,
	form fieldset li.address div:after,
	form fieldset li.additionalInformation div:after,
	form fieldset li.categories div:after,
	form fieldset li.myfLocations div:after,
	form fieldset li.otherRequirements div:after,
	form fieldset li.propertyID div:after,
	form fieldset li.propertyAddress div:after,
	form fieldset li.propertyDescription div:after,
	form fieldset li.buyersSolictor div:after,
	form fieldset li.inclusions div:after,
	form fieldset li.exclusions div:after,
	form fieldset li.depositAmount div:after,
	form fieldset li.purchasePrice div:after,
	form fieldset li.financeTimeFrame div:after,
	form fieldset li.buildingPestTimeFrame div:after,
	form fieldset li.settlementTimeFrame div:after,
	form fieldset li.specialConditions div:after,
	form fieldset li.suburb div:after,
	form fieldset li.postcode div:after,
	form fieldset li.natureOfProblem div:after,
	form fieldset li.name div:after,
	form fieldset li.dataVacating div:after,
	form fieldset li.forwardingAddress div:after,
	form fieldset li .radio:after {
		display:none;
	}

	form li input[type="radio"]:checked::after {
		background-color:rgba(57,181,74, 1);
		box-shadow: 0 0 10px 0px rgba(57,181,74, 0.5);
	}
	
	form li input[type="radio"]:hover::before {
		background-color:rgba(57,181,74, 1);
	}
	
	form li input {
		margin-bottom: 0px;
	}

@media (min-width: 992px) {

	/* QUICKSEARCH STYLES */
	
	#quicksearch #fieldset-quickSearch legend {
		color: rgba(57,181,74,1);
	}
	
	#quicksearch #fieldset-quickSearch legend {
		color: rgba(57,181,74,1);
	}
		
/*
	#quicksearch #fieldset-quickSearch li .input-select {
		background-image: url(/t/calypso/img/downArrowNew.png) no-repeat right;
		background-color:rgba(57,181,74,1);
		background-size:100% 100%;
	}
*/

	#fieldset-quickSearchSubmit button {
		background: rgba(57,181,74,1);
	}




	/* MARKET APPRAISAL */
	
	 .content h2 {
		color:rgba(57,181,74,1);
	 }
	 
	 .content #MarketAppraisal legend,
	 .content #myfinder legend, .content #RepairRequest legend,
	 .content #vacatingnotice legend, .content #Contact legend, 
	 .content #EmailAFriend legend {
		background-color:rgba(57,181,74,1);
	 }
	 
/*
	  .content #MarketAppraisal .input-select, .content #myfinder .input-select,
	  .content #RepairRequest .input-select, .content #vacatingnotice .input-select,
	  .content #Contact .input-select, #searchResultsSortOrder .input-select {
		background: url(/t/calypso/img/downArrowNew.png) no-repeat right rgba(57,181,74,1);
		background-size:100% 100%;	
	}
*/

	.content #fieldset-buttonArea input[type="submit"] {
		background: rgba(57,181,74,1);
	}
	
	
	
	
	/* DETAIL PAGE ENQUIRY */
	
	 .detailForm #Contact #fieldset-buttonArea input[type="submit"] {
		background: rgba(57,181,74,1);
	}

}




@media (max-width: 991px) {
	
	/* QUICKSEARCH STYLES */
	
	#quicksearch #fieldset-quickSearch legend {
		color: rgba(57,181,74,1);
	}
	
	#quicksearch #fieldset-quickSearch legend {
		color: rgba(57,181,74,1);
	}
	
	
/*
	#quicksearch #fieldset-quickSearch li .input-select {
		background: url(/t/calypso/img/downArrowNew.png) no-repeat right rgba(57,181,74,1);
		background-size:100% 100%;
	}
*/
					
	#fieldset-quickSearchSubmit button {
		background: rgba(57,181,74,1);
	}


	/* MARKET APPRAISAL */

	 .content h2 {
		color:rgba(57,181,74,1);
	 }
	 
	 .content #MarketAppraisal legend,
	 .content #myfinder legend, .content #RepairRequest legend,
	 .content #vacatingnotice legend, .content #Contact legend,
	 .content #EmailAFriend legend {
		background-color:rgba(57,181,74,1);
	 }
	 
	  .content #MarketAppraisal .input-select, .content #myfinder .input-select,
/*
	  .content #RepairRequest .input-select, .content #vacatingnotice .input-select,
	  .content #Contact .input-select {
		background: url(/t/calypso/img/downArrowNew.png) no-repeat right rgba(57,181,74,1);
		background-size:100% 100%;
	}
*/
	
	.content #fieldset-buttonArea input[type="submit"] {
		background: rgba(57,181,74,1);
	}
	
	
	
	
	/* DETAIL PAGE ENQUIRY */
	
	 .detailForm #Contact #fieldset-buttonArea input[type="submit"] {
		background: rgba(57,181,74,1);
	}
	
}

.intro-note p.drop-cap, p.firstLetter:first-letter {
	background: rgba(57,181,74,1);
}